/*=====================================================================================================================/
	General CSS
/=====================================================================================================================*/

body
{
	float: left;
	overflow: hidden;
}
.creator 
{
	background: Black;
	height: auto;
	float: left;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

.menu.menu-new{
	overflow:visible;
}

.menu.menu-open{
	overflow:visible;
}

.user-menu{
	position:absolute;
	display:none;
	margin-left:-50px;
	margin-top:2px;
}

.user-menu ul
{
    list-style-type: none;
    cursor:pointer;
}

.user-menu li:hover{
	background-color:grey;
}

.user-menu a:visited{
	border-color:#3D3D3D;
}

.user-menu li{
	padding:20px;
	border-style:solid;
	border-top-style:none;
	border-width:1px;
	border-color:#3D3D3D;
	width:110px;
	background-color:black;
	
}


/*=====================================================================================================================/
	Right Pane
/=====================================================================================================================*/

.right-pane
{
	margin-top: -10px;
	float: left;
}


.right-pane .message
{
	display: none;
	text-align: center;
	font-size: 18px;
	padding-top: 250px;
}

.right-pane .files
{
	float: left;
	clear: both;
	list-style-type: none; 
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.right-pane .files .file
{
	float: left;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #111111;
	margin: 0;
	padding: 30px 30px 30px 30px;
	background: Black;
	height: 374px;
	height: 250px;
	display: block;
	text-decoration: none;
	text-align: center;
	zoom: 1;
}
.right-pane .files .file:hover
{
	background: #000000;
}

.right-pane .files .file .preview
{
	display: inline-block;
    *display: inline;
	zoom: 1;
	width: 250px;
	height: 300px;	
	position: relative;

}

.right-pane .files .file .preview .thumbnail-wrapper
{
	cursor: pointer;
	display: inline-block;
    *display: inline;
	zoom: 1;
	top: 30px;
	width: 250px;
	height: 260px;	
	position: relative;
	overflow: hidden;
}


.right-pane .files .file .preview .thumbnail-wrapper img
{
	width: 250px;
}


.right-pane .files .file .preview .fadeout
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 250px;
	height: 300px;	
	background: url('../images/open/thumbnail-fadeout-normal.png') no-repeat scroll left bottom;
}

.right-pane .files .file .actions
{
	color: gray;
	font-size: 12pt;
	margin-top: 15px;
}

.right-pane .files .file .actions > .separator
{
	padding: 0 10px;
}

.right-pane .files .file:hover .actions
{
	visibility: visible;
}

.right-pane .files .file .actions .action:hover
{
	cursor:pointer;
	color: white;
}

.right-pane .files .file .desc
{
	display: inline-block;
    *display: inline;
	zoom: 1;
	z-index: 1999 !important;
	margin-top: 30px;
	width: 250px;
	text-align: center;
}

.right-pane .files .file .create
{
	position:absolute;
	z-index:9999;
}

.right-pane .files .file .create .medium-button
{
	margin-top: 250px;
	margin-left: -265px;
}

.right-pane .files .file .actions
{
	visibility: hidden;
}


.right-pane .files .file .desc .name
{
	float: center;
	font-size: 15px;
}

.right-pane .files .file .desc .author
{
	float: center;
	margin-left: 20px;
	color: gray;
	font-style: italic;
	font-size: 12px;
	font-family: Times New Roman;
}

.right-pane .files .file .desc .published{
	margin-right:10px;
}

.right-pane .files .file .desc .published .on-air{
	background-color:red;
	color:white;
	font-size:12px;
}

.on-air{
	background-color:red;
	color:white;
	font-size:12px;
	padding-left:2px;
	padding-right:2px;
}



.right-pane .files .file .domain .premium{
	background-color:green;
	padding-left:2px;
	padding-right:2px;
}

.right-pane .files .file .domain .premium.expired{
	background-color:red;
}


.right-pane .files .file .domain
{
	font-style: italic;
	font-size: 12px;
	font-family: Times New Roman;
	display: inline-block;
    *display: inline;
	zoom: 1;
	margin-top: 10px;
	width: 240px;
	text-align: center;
	cursor:pointer;
	float:left;
	clear:left;
}

.right-pane .submenu-content.user-button-strip{
	margin-left:50px;
	margin-top:20px;
	display:none;
}

.right-pane .license-data{
	float:left;
	margin-top:10px;
	margin-right:10px;
}

.license-data .loading
{
	background: url('../../images/editor/picture-loading.gif');
	background-size:16px 16px;
	width: 16px;
	height: 16px;
	display:none;
	
}



/*=====================================================================================================================/
	Left Pane
/=====================================================================================================================*/

.left-pane
{
	float: left;
	width: 170px;
}

.left-pane .categories
{
	float: left;
	width: 170px;
	padding-bottom: 20px;
	
}

.left-pane .category
{
	display: block;
	width: 150px;
	height: 40px;
	font-size: 12px;
	color: #999999;
	line-height: 40px;
	vertical-align: middle;
	padding-left: 20px;
	text-decoration: none;
	background: Black url('../images/open/category-arrow-normal.png') no-repeat scroll 145px -5px;
	border-bottom: solid 1px #212121;	
	cursor: pointer;
}


.left-pane .category.selected
{
	background: #404040;
}

.left-pane .category:hover
{
	color: White;
	background: #0099ff url('../images/open/category-arrow-hover.png') no-repeat scroll 145px -5px;
}



.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
  display:none;
  z-index:1000;
}

.ribbon-active {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;

  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;


  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-active:before, .ribbon-active:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-active:before {
  left: 0;
}
.ribbon-active:after {
  right: 0;
}

.ribbon-expired {
  font: bold 15px Sans-Serif;
  color: #FFFFFF;
  text-align: center;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #980000;


  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-expired:before, .ribbon-expired:after {
  content: "";
  border-top:   3px solid #280000;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-expired:before {
  left: 0;
}
.ribbon-expired:after {
  right: 0;
}

.seo-badge{
	background-color:#333333;
	padding: 10px 0px 10px 0px;
	display:none;
	text-align:left;
	padding-left:20px;
}

.seo-badge .hypr-logo{
	color:#FF6633;
	font-weight: bold;
}